Subject: Re: Trainer Candidate - Pawan Wadhwa
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Fri, 21 May 2021 03:11:04 -0700 (MST)

No response 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On May 21, 2021, at 2:41 PM, Deeksha Dadu <[email-masked]> wrote: 

Check his suitability for non tech trainer and qa 

From: Pawan Wadhwa < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wednesday, 19 May 2021 at 9:46 AM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - Pawan Wadhwa 

	

	
	
			Tech Support Test 
		
	Name 	Pawan Wadhwa 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(91) 9899670397 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	Vikram Nagar, New Delhi-110002 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Quinte Financial Technologies Pvt. Ltd 	Manager 	NA 	53000 
Previous Employer 1 	Quatrro Processing Services Pvt. Ltd 	Assistant Manager 	31st July, 2019 	38000 
Previous Employer 2 	Bank of America 	Team Developer 	15th July, 2016 	31000 
	If Selected, how much time do you need to join? 	45-60 days 
	Please briefly describe your work experience specifically in training? 	I have trained a lot of people for the process from Agents to Managers in BFSI domain. I have been associated with Bank of America L&D team wherein I worked as a liaison between Operations and HR to facilitate trainings for the whole floor consisting of 250+ people on various process related topics along with other capsule tranings related to Investment & Retail Banking operations and it's working. I have keen interest and zeal to work in this domain as I have a good habit of making people understand things and can elaborate things quite well to other people. 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	While managing team it becomes fairly easy to trust people and make good connections with them and this is my strength so far as I ensure that all those who are in my team possess a sense of pride working under me and feel good when they come to office. Once you attain this then comes the next challenging part which is letting people go as people will move forward into different roles and you want them to grow however you still want to part of the training and usually team members and I share good connections with each other and there lies a problem with connections is that it's hard letting people go under from you. But one needs to move on for their own betterment. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Proactive approach and best available advice are the decision makers for customers to stick to any organization. Good service is just giving what is being asked from you, great becomes when you deliver what even the customer didn't thought of. Customer delight needs to kept in mind while serving the customer. 
	What according to you makes you a good candidate for this position? 	I believe in hard work and educating people around to believe that. I like to be entitled for my work and I like owning a project. I like to take accountibility for my own work and that works for me as my seniors rely and trust me to deliver the outcome. All these things make me good enough candidate for consideration as organization likes to give ownership and I like grabbing them with both hands. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5